@import url(https://fonts.googleapis.com/css?family=Quicksand:400,700);
/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete 
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
section#block-bean-banner-home-page-banner h2 {
  font-size: 2.8em;
  left: 0;
  line-height: 30px;
  top: 21px;
  width: 320px;
}

.banner-text {
  left: 0;
  top: 148px;
  width: 405px;
}

.region-highlighted img {
  width: 63%;
}

body.not-front .columns,
#breadcrumb-wrapper,
.bean-what-we-stand-for,
#block-bean-banner-home-page-banner,
#header {
  padding: 0 1%;
  width: 98%;
}

#block-views-member-section-block, #footer {
  padding: 3% 1%;
  width: 98%;
}

.region-sidebar-second {
  width: 24% !important;
}

.bean-what-we-stand-for {
  margin: 0px 0px 0px 0px;
}
